
Redmine - Defect #21535

Moving a custom field value in the order switches in the edit view

2015-12-15 23:35 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 3.2.1   

Resolution: Fixed Affected version: 3.2.0

Description

Since the upgrade from 3.1.2 to 3.2.0 the move buttons in the custom field view are switching on each click ins custom field edit view.

The position has been changed after returning to the custom field list.

Related issues:

Has duplicate Redmine - Defect #21563: Change the sort order (move up/move to... Closed

Has duplicate Redmine - Defect #22061: Redmine redirects to custom field edit... Closed

Associated revisions

Revision 14985 - 2015-12-20 11:40 - Jean-Philippe Lang

Moving a custom field value in the order switches in the edit view (#21535).

Revision 15023 - 2016-01-09 10:14 - Jean-Philippe Lang

Merged r14985 (#21535).

History

#1 - 2015-12-17 17:29 - Toshi MARUYAMA

- Status changed from New to Confirmed

- Target version set to 3.2.1

#2 - 2015-12-17 17:32 - Toshi MARUYAMA

Is it related responsive UI?

#3 - 2015-12-17 18:02 - Nils Grimm

Do you ask me?

Because if you do, can you explain your question further?

I'm sorry but I don't understand it.

#4 - 2015-12-17 18:12 - Toshi MARUYAMA

Nils Grimm wrote:

Do you ask me?

 No.

#5 - 2015-12-18 14:24 - Toshi MARUYAMA

- Has duplicate Defect #21563: Change the sort order (move up/move to top) of custom fields does not work added

#6 - 2015-12-20 11:40 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r14985.
https://www.redmine.org/projects/redmine/repository/svn/revisions/14985


#7 - 2016-01-09 10:14 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#8 - 2016-02-17 11:47 - Toshi MARUYAMA

- Has duplicate Defect #22061: Redmine redirects to custom field edit page after changing custom field order added
